.searchresults .tab-content {
  background: none;
  border: 0px solid #d0dae2;
  border-top: 0px;
  border-radius: 0 0 5px 5px;
  width: 940px;
  padding: 0px;
  overflow: hidden;
}
.searchresults .products-container.list .product-list li {
  border: 1px solid #d0dae2;
  padding: 0 1% 0 0;
  margin: 0 0 20px 0;
  border-radius: 5px;
}
.searchresults #content-main .products-container .product-list li h3 a span {
  font-weight: normal;
  color: #0265b3;
}
.searchresults #content-main .products-container .product-list li h3 a {
  color: #0265b3;
  font-weight: normal;
  font: 16px Avenir Next W01 Light;
}
.searchresults #content-main .products-container .product-list li h3 a span:hover {
  color: #d72c90;
}
.searchresults .products-container.grid .rating-wrapper .rating {
  width: 90px;
  height: 25px;
  margin-left: 30px;
}
.searchresults .products-container.list .rating-wrapper .rating {
  width: 90px;
  height: 25px;
  margin-left: 0px;
}
.searchresults .rating-wrapper .reviewtxt {
  color: #636363;
}
.searchresults .rating-wrapper .reviewtxt:hover {
  color: #2b2b2b;
}
.searchresults .rating-wrapper {
  float: left;
  padding: 8px 0;
  width: 100%;
}
.searchresults .rating-wrapper .product-price span {
  font: 14px Avenir Next LT W01 Bold;
  color: #636363;
  text-transform: uppercase;
}
.searchresults .product-list li .caption .product-price a {
  font: 14px Avenir Next LT W01 Bold;
  color: #2b2b2b;
  font-family: Avenir Next LT W01 Bold;
}
.searchresults .row-fluid.logo-search-secion {
  margin-top: 3px;
}
.searchresults .products-container.list .rating-wrapper .rating img {
  top: 1px;
}
.searchresults .tabbable .nav-tabs li a {
  font: 14px/15px AvenirNextLTW01-Medium;
  padding: 0 26px;
  color: #0095d9;
  background: none;
  border: none;
  height: auto !important;
  vertical-align: middle;
  display: inline-block;
}
.searchresults .tabbable .nav-tabs .active {
  border: 1px solid #d0dae2;
  border-bottom: none;
  background: none repeat scroll 0 0 #0265b3;
  border-radius: 5px 5px 0 0;
  line-height: 36px;
  margin: 0 8px 0 0;
  text-align: center;
  width: 200px !important;
  padding: 2px 0;
}
.searchresults .tabbable .nav-tabs .active:hover a {
  color: #fff;
  padding: 0 26px;
}
.searchresults .tabbable .nav-tabs>li {
  border: 1px solid #d0dae2;
  border-bottom: none;
  height: 38px;
  border-radius: 5px 5px 0 0;
  line-height: 36px;
  margin: 0 8px 0 0;
  text-align: center;
  width: 199px !important;
  padding: 2px 0;
}
.searchresults .tabbable .nav-tabs>li:last-child {
  margin-right: 0px;
}
.searchresults .nav-tabs {
  border-bottom: 1px solid #d0dae2;
  width: 940px;
}
.searchresults .products-container.grid li {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #D0DAE2;
  border-radius: 5px;
  width: 220px;
  padding: 0 16px;
  margin: 0px 10px 20px 10px !important;
  height: auto !important;
}
.searchresults .thumbnail .caption {
  padding: 0px;
  text-align: center;
  padding-top: 20px;
  width: 100%;
}
.searchresults .products-container.grid {
  margin-left: -10px;
  width: 103%;
}
.searchresults .products-container.grid .rating-wrapper .rating img {
  top: 1px;
}
.searchresults .products-container.grid .product-image {
  margin-top: 13px;
  padding: 0px;
  text-align: center;
  width: 100%;
}
.searchresults .product-image .quick-view-bg {
  background-color: #d72c90;
  border-radius: 5px 0;
}
.searchresults .products-container .thumbnail .caption .reviewtxt {
  color: #636363;
  top: 0px;
  left: 5px;
  float: left;
}
.searchresults .products-container .thumbnail .caption .reviewtxt:hover {
  color: #2b2b2b;
}
.searchresults .products-container .thumbnail .caption .product-price span {
  font: 14px Avenir Next LT W01 Bold;
  color: #2b2b2b;
}
.searchresults .products-container.grid .thumbnail .caption .product-description {
  display: none;
}
.searchresults .products-container.list .product-list li .caption {
  text-align: left;
}
.searchresults .products-container.list .product-image {
  text-align: center;
  padding-top: 15px;
}
.searchresults .product .switch-sort.span6 {
  background: linear-gradient(to bottom, #201b51 0%, #0265b3 100%);
  margin: 20px 0;
  width: 940px;
  border-radius: 5px;
}
.searchresults .switch-sort.span6 li {
  padding: 0px;
  float: left;
}
.searchresults .switch-sort div.selector {
  background: #fff;
  border-radius: 2px;
  height: 28px;
  margin: -4px 4px 4px 10px;
  padding: 0;
  width: 160px !important;
}
.searchresults div.selector span {
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/arrow_gray_down.png") no-repeat scroll 145px 10px rgba(0, 0, 0, 0);
  color: #2b2b2b;
  float: left;
  font-weight: normal;
  line-height: 23px;
  margin: 0;
  padding: 1px 5px;
  text-shadow: 0 1px 0 #fff;
  width: 147px !important;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  text-transform: none;
}
.searchresults .switch-sort div.selector select {
  background: none repeat scroll 0 0 #fff;
  text-transform: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.searchresults .switch-sort.span6 li:last-child {
  color: #fff;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  padding: 10px 0 2px;
  text-transform: uppercase;
  width: 26%;
  float: right;
}
.searchresults .switch-sort.span6 li:first-child {
  padding: 10px 0 0;
  left: 47%;
  position: relative;
  width: 25%;
}
.searchresults #pane2 .search-page-desc b {
  color: #2b2b2b;
  font: 14px Avenir Next LT W01 Bold;
}
.searchresults .search-for {
  color: #23346d;
  font: 30px Avenir Next W01 Light;
  margin: 0 0 17px;
}
.searchresults .original-search-term {
  color: #0265b3;
}
.searchresults .original-search-term:hover {
  color: #0095d9;
  text-decoration: none;
}
.searchresults .search-term-container .corrected-search-term-holder {
  color: #2b2b2b;
  font: 18pt AvenirNextLTW01-Medium;
}
.searchresults .search-term-container .original-search-term-holder {
  color: #2b2b2b;
  font: 14pt AvenirNextLTW01-Medium;
  margin: 0 0 22px;
}
.searchresults .rating-wrapper .rating div {
  height: 25px;
}
.searchresults .tab-pane.active .content .main-tab-content .odd,
.searchresults .tab-pane.active .content .main-tab-content .even {
  border-bottom: 1px solid #ccc;
  padding: 15px 0 10px;
}
.searchresults .tab-pane.active .content .main-tab-content div .content-image img {
  display: none;
}
.searchresults .tab-pane.active .content .main-tab-content div:last-child {
  border: medium none;
}
.searchresults .products-container .thumbnail .caption .product-price {
  color: #2b2b2b;
  font: 14px Avenir Next LT W01 Bold;
}
.searchresults .search-header h2 {
  margin: 0 0 14px;
}
.searchresults .search-header h2 span {
  color: #23346d;
  font: 30px Avenir Next W01 Light;
  text-transform: uppercase;
}
.searchresults #content-main .products-container .product-list li h3 {
  min-height: 60px;
}
.searchresults .popup-quick-view div.selector span {
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/arrow_gray_down.png") no-repeat scroll 94% 14px transparent;
  border: 1px solid #D0DAE2;
  color: #2b2b2b;
  float: left;
  font: 13px/30px AvenirNextLTW01-Medium;
  padding: 0 25px 0 10px;
  text-shadow: 0 1px 0 #fff;
  text-transform: none;
  width: 95px !important;
}
.searchresults .popup-quick-view {
  background-color: #fff;
  left: 48%;
  margin-left: -400px;
  position: absolute;
  width: 828px;
}
.searchresults .popup-add-cart .caption {
  color: #636363;
  float: left;
  font: 12px AvenirNextLTW01-Regular;
  padding: 2px 35px 2px 2px;
  width: 250px;
  text-align: left;
}
.searchresults .popup-add-cart .thumbnails>li {
  background-color: #fff;
  border: 0 none;
  margin: 0 20px;
  min-height: 280px;
  padding: 10px 0;
  width: 220px;
}
.searchresults .popup-add-cart .related-product .rating-wrapper .reviewtxt {
  color: #636363;
  float: left;
  margin: 0;
}
.searchresults .popup-add-cart .product-list li .caption .product-price span {
  float: left;
  margin-right: 10px;
  margin-left: 60px;
}
.searchresults .popup-add-cart .related-product .rating-wrapper {
  float: left;
  padding: 10px 0 16px;
  width: 100%;
}
.searchresults .popup-add-cart .related-product .thumbnail .caption {
  text-align: center;
  width: 100%;
}
.searchresults .popup-add-cart .product-list li .caption .product-price a {
  color: #636363;
  font-family: Avenir Next LT W01 Bold;
}
.searchresults .popup-add-cart.modal {
  background-color: #fff;
  left: 48%;
  margin: 0;
  padding: 22px 34px;
  position: absolute;
  width: 790px !important;
}
.searchresults .popup-quick-view .rating-wrapper .rating img,
.searchresults .popup-add-cart .rating-wrapper .rating img {
  top: 0;
}
.searchresults .popup-quick-view .rating-wrapper .rating {
  margin-top: 4px;
}
.searchresults .popup-add-cart .product-list .caption h4 {
  min-height: 45px;
}
.searchresults .tooltip-pop,
.searchresults .tooltip-pop p,
.searchresults .tooltip-pop span {
  background: none;
  border: none;
  font: 14px Avenir Next LT W01 Bold;
}
.searchresults .tooltip-pop p:first-child {
  font-weight: normal;
  color: #2b2b2b;
}
.searchresults img[src=""] {
  display: none;
}
.searchresults .product-image:hover .quick-view-bg {
  background: #d72c90;
}
.searchresults .product-image .quick-view a {
  display: block;
}
.searchresults .search-header h1 {
  margin: 0 0 14px;
}
.searchresults #content-main .products-container .product-list li h2 a span {
  font-weight: normal;
  color: #0265b3;
}
.searchresults #content-main .products-container .product-list li h2 a span:hover {
  color: #d72c90;
}
.searchresults #content-main .products-container .product-list li h2 {
  min-height: 60px;
}
.searchresults .popup-add-cart .product-list .caption h2 {
  min-height: 45px;
}